{% extends 'base.html.twig' %}

{% block title %}description evenement{% endblock %}

{% block body %}
<div class="baniere"> 
    <h1>{{ evenement.title |raw}}</h1>
    
</div>
    


    <div class="container">
    
    

        <img class="d-block w-100" style="height:32rem;" src="{{ vich_uploader_asset(evenement, 'imageFile') }}">
        <br>
        <div class="date">
            <p> <strong>De</strong> {{ evenement.startDate | date('d-m-y') }}
                <strong> À </strong>{{ evenement.endDate|date('d-m-y ')}}
            </p> 
        </div>
        <div class="description">
            <p>{{ evenement.description | raw}}</p>
        </div>
        <br>
        <div class="date">
            {# <h2>{{ evenement.createdAt|date('d-m-yy ')}}</h2> #}
    
        </div>

<div class="content">
    <a  class="rtr" href="{{ path('list-evenement') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>

    
</div>

</div><!-- /.container -->
    

{% endblock %}
